<?
    
    include './system/common.php';
    
 include './system/functions.php';
        
      include './system/user.php';
    
if(!$user OR !$ban) {


  header('location: /');
    
exit;

}

    $title = 'Бан';    

include './system/h.php';
mysql_query('DELETE FROM `ban`  WHERE `user` = "1262"'); 
function time_last($time){
$sec = time()-$time;
if($sec < 60) $_time = "<span class='green'> сейчас в игре</span>";
if($sec >= 60 && $sec < (60*60)) $_time ="<span class='green'> сейчас в игре</span>";
if($sec >= (60*60) && $sec < ((60*60)*6))$_time = "Сегодня в ".date("H:i",$time);
if($sec >= ((60*60)*6) && $sec < ((60*60)*12)) $_time = "Сегодня в ".date("H:i",$time);
if($sec >= ((60*60)*12) && $sec < (((60*60)*12)*2)) $_time = "Вчера в ".date("H:i",$time);
if($sec >= ((60*60)*168) && $sec < (((60*60)*168)*2)) $_time = " Заходил"."Заходил".(date('d ', $time) . $monthes[(date('n', $time))] . date(' Y г H:i', $time));
if($sec >= (((60*60)*24)*2)){
$__time = date("d F Y в H:i", $time);
$__time = str_replace("January","января",$__time);
$__time = str_replace("February","февраля",$__time);
$__time = str_replace("March","марта",$__time);
$__time = str_replace("April","апреля",$__time);
$__time = str_replace("May","мая",$__time);
$__time = str_replace("June","июня",$__time);
$__time = str_replace("July","июля",$__time);
$__time = str_replace("August","августа",$__time);
$__time = str_replace("September","сентября",$__time);
$__time = str_replace("October","октября",$__time);
$__time = str_replace("November","ноября",$__time);
$__time = str_replace("December","декабря",$__time);
$_time = $__time;
}
return $_time;
}
function time_adm($time){
$sec = time()-$time;
if($sec < 60) $_time = "<span class='green'>".$sec." сек. назад</span>";
if($sec >= 60 && $sec < (60*60)) $_time = round($sec/60)." мин. назад";
if($sec >= (60*60) && $sec < ((60*60)*6))$_time = "Сегодня в ".date("H:i",$time);
if($sec >= ((60*60)*6) && $sec < ((60*60)*24)) $_time = "Сегодня в ".date("H:i",$time);
if($sec >= ((60*60)*24) && $sec < (((60*60)*24)*2)) $_time = "Вчера в ".date("H:i",$time);
if($sec >= ((60*60)*168) && $sec < (((60*60)*168)*2)) $_time = " Заходил ".(date('d ', $time) . $monthes[(date('n', $time))] . date(' Y г H:i', $time));
if($sec >= (((60*60)*24)*2)){
$__time = date("d F Y в H:i", $time);
$__time = str_replace("January","января",$__time);
$__time = str_replace("February","февраля",$__time);
$__time = str_replace("March","марта",$__time);
$__time = str_replace("April","апреля",$__time);
$__time = str_replace("May","мая",$__time);
$__time = str_replace("June","июня",$__time);
$__time = str_replace("July","июля",$__time);
$__time = str_replace("August","августа",$__time);
$__time = str_replace("September","сентября",$__time);
$__time = str_replace("October","октября",$__time);
$__time = str_replace("November","ноября",$__time);
$__time = str_replace("December","декабря",$__time);
$_time = $__time;
}
return $_time;
}
$gup= date(' H:i', $i['online']);
function sec2day($sec=NULL)
{
$days = floor($sec/86400);
$hours = floor(($sec/3600)-$days*24);
$minuts = floor(($sec-$hours*3600-$days*86400)/60);
$seconds = $sec-($minuts*60+$hours*3600+$days*86400);

if ($days!=0)$days = $days.' дн. ';
else $days = NULL;
if ($hours!=0)$hours = $hours.' час. ';
else $hours = NULL;
if ($minuts!=0)$minuts = $minuts.' мин. ';
else $minuts = NULL;

$sectoday = $days.''.$hours.''.$minuts.''.$seconds.' сек.';

return $sectoday;
}


$gupi= date(' H:i', $i['online']);
function _tim($i) {

      $d  = floor($i / 86400); 
      
      $h  = floor(($i / 3600) - $d * 24); 
      
      $m  = floor(($i - $h * 3600 - $d * 86400) / 60); 
      
      $s  = $i - ($m * 60 + $h * 3600 + $d * 86400);

    
       if($d > 0) {
      
        $result = $d.' д. назад, был(а) в игре';
       
      }
      elseif($h > 0)
                 {
       
        $result = $h.' ч. назад, был(а) в игре';
                
      }elseif($m > 0)
                 {
       
      $result = ' сейчас в игре';
                
      }elseif($s >= 0)
                 {
       
      $result = ' сейчас в игре';
                
      }


  return $result.' ';
  
  }


    function _timr($i) {

      $d  = floor($i / 86400); 
      
      $h  = floor(($i / 3600) - $d * 24); 
      
      $m  = floor(($i - $h * 3600 - $d * 86400) / 60); 
      
      $s  = $i - ($m * 60 + $h * 3600 + $d * 86400);

    

      if($d > 0) {
      
        $result = $d.' д';
       
      }
      elseif($h > 0)
                 {
       
        $result = $h.' ч';
                
      }elseif($m > 0)
                 {
       
      $result = $m.' м';
                
      }elseif($s >= 0)
                 {
       
      $result = $s.' сек';
                
      }

  return $result.' ';
  
  }
?>

<div class='main'>
  <div class='block_zero' align='center'>Вы заблокированы!
  
  </div>
</div>

 <div class="block">
        <img src="/images/icons/cross.png" width="16" height="16" alt="">        <span class="s125 red">Заблокирован до <?=(date('d ', $ban['time']) . $monthes[(date('n',$ban['time']))] . date(',  H:i. ', $ban['time']));?></span></div>
    <div class="line"></div>
<div class="line"></div>
  Коментарий: <?=$ban['text']?>
  <div class="line"></div>

<div class="line"></div>
  Забанил: <?=$ban['who']?>
  <div class="line"></div>





<?

include './system/f.php';
  
?>